Sector Name: CREDIT UNIONS - Bug #1581

Relationship With Company-->Why does comment box not active at YES at very first time.

03/12/2022 02:41 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Relationship With Company-->Why does comment box not active at YES at very first time.
History

#1 - 03/12/2022 04:22 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/12/2022 04:32 PM - arti saraswat
- File clipboard-202203121632-f2xgk.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/14/2022 03:46 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/14/2022 03:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
